E-MailRelay

Classes | Namespaces
ginterfaces_unix.cpp File Reference
`#include "gdef.h"`
`#include "ginterfaces.h"`
`#include "gassert.h"`
`#include "gexception.h"`
`#include "geventloop.h"`
`#include "gprocess.h"`
`#include "gbuffer.h"`
`#include "gstr.h"`
`#include "groot.h"`
`#include <ifaddrs.h>`
`#include <functional>`
`#include <memory>`
`#include <utility>`
`#include <sstream>`

Go to the source code of this file.

## Classes
class | GNet::InterfacesNotifierImp
| Handles read events on a routing netlink socket. More...

## Namespaces
namespace | GNet
| Network classes.